IDCVSSSummaryLast (major) updatePublished
CVE-2008-2458 4.3
Cross-site scripting (XSS) vulnerability in index.php in Starsgames Control Panel 4.6.2 and earlier allows remote attackers to inject arbitrary web script or HTML via the st parameter.
11-10-2018 - 20:41 27-05-2008 - 14:32
Back to Top Mark selected
Back to Top